/* Container for two side-by-side Hours sections */
.hoursLocation-container{
    max-width:1100px;
    margin:40px auto;
    padding:20px;
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap:5rem;
    align-items:start;
}

.hoursLocation-info h1{margin-top:0}
.hoursLocation-hours-card{
    background:#ffffff;
    border-radius:25px;
    padding:2rem 1rem;
}
.hoursLocation-right .hoursLocation-hours-card {
    box-shadow: none;
}

.hoursLocationTitle{
    margin:1rem 0 2rem;
    text-align:center;
}

.hoursLocation-hours-table{width:100%;font-size:1rem;border-collapse:collapse;max-width:400px;margin:0 auto}
.hoursLocation-hours-table th{ text-align:left; padding:0 0 0 1rem; width:35%; color:var(--muted); font-weight:600}
.hoursLocation-hours-table td{ padding:0 0 0 1rem;}

.hoursLocation-closures-table{width:100%;font-size:1rem;border-collapse:collapse;max-width:400px;margin:0 auto}
.hoursLocation-closures-table th{ text-align:left; width:35%; color:var(--muted); font-weight:600}
.hoursLocation-closures-table td{ padding:0 0 0 1rem;}

.hoursLocation-closures{margin-top:12px;}
.hoursLocation-closures h2{font-size:1.2rem;margin:3rem 0 1rem;text-align:center}
.hoursLocation-closures ul{margin:0;padding-left:3rem;color:#444;display:inline-block;list-style:none;}



/* Responsive: stack columns on small screens */
@media (max-width:800px){
    .hoursLocation-container{grid-template-columns:1fr;padding:0;margin:0}
    .hoursLocation-hours-card {padding:1rem;}
    .hoursLocation-hours-table th{ font-size:1rem;}
    .hoursLocation-hours-table td{ font-size:1rem;}
    .hoursLocation-closures ul{padding-left:1rem; font-size:1rem;}
}